uuid: 56022fa6-5127-4978-8898-69a811fc7fac
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
    - field.storage.comment.comment_body
    - filter.format.plain_text
  module:
    - text
id: comment.comment_article.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_article
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - plain_text
field_type: text_long
